package com.testor.module.sys.service;

import com.testor.biz.sys.user.model.domain.SysUser;
import com.testor.module.sys.model.dto.CustomerRemovalDto;

import java.util.List;

/**
 * @author rsq
 * @program zlmy_boot
 * @return
 **/
public interface TSysUserService {


   void customerRemoval(CustomerRemovalDto dto);

   SysUser getUserByLoginName(String loginName);

   String getUserNamesByUserIds(String userIds);

   List<SysUser> getUserListByUserIds(String userIds);
}
